/* CSS perso pour les sites berthou.com */

/* Allignement des image et placement du texte */
img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
img.right {
	float: right;
	margin: 0 0 2px 10px;
	}
img.left {
	float: left;
	margin: 0 10px 2px 0;
	}
	
/* Paragraphe mis en evidence */
.alertInfo {
 	border-top: 2px solid rgb(181, 212, 254); 
 	border-bottom: 2px solid rgb(181, 212, 254); 
 	padding: 5px 20px 5px 45px; 
 	background: rgb(248, 250, 252) url(/css/img/alertInfo.gif) no-repeat scroll 15px 50%;
 	color: rgb(94, 98, 115); 
 	text-align: left;
}
.alertAlert {
	border-top: 2px solid rgb(255, 211, 36); 
	border-bottom: 2px solid rgb(255, 211, 36); 
	padding: 5px 20px 5px 45px; 
	background: rgb(255, 246, 191) url(/css/img/alertAlert.gif) no-repeat scroll 15px 50%; 
	text-align: left; 
	color: rgb(153, 102, 102);
}    
.alertWarning {
	border-top: 2px solid rgb(254, 171, 185); 
	border-bottom: 2px solid rgb(254, 171, 185); 
	padding: 5px 20px 5px 45px; 
	background: rgb(251, 238, 241) url(/css/img/alertWarning.gif) no-repeat scroll 15px 50%; 
 	text-align: left;
	color: rgb(142, 106, 100);
}
.alertSun {
	border-top: 2px solid rgb(254, 171, 185); 
	border-bottom: 2px solid rgb(254, 171, 185); 
	padding: 5px 20px 5px 45px; 
	background: rgb(230, 255, 225) url(/css/img/alertSun.gif) no-repeat scroll 15px 50%; 
	text-align: left; 
	color: rgb(72, 121, 63);
}
.alertFeed {
	border-top: 2px solid rgb(133, 187, 219); 
	border-bottom: 2px solid rgb(133, 187, 219); 
	padding: 5px 20px 5px 45px; 
	background: rgb(224, 224, 232) url(/css/img/alertFeed.gif) no-repeat scroll 15px 50%; 
	text-align: left; 
	color: rgb(51, 51, 51);
}
.alertDownload {
	border-top: 2px solid rgb(192, 192, 192); 
	border-bottom: 2px solid rgb(192, 192, 192); 
	padding: 5px 20px 5px 45px; 
	background: rgb(240, 240, 240) url(/css/img/alertDownload.gif) no-repeat scroll 15px 50%;
	text-align: left; 
	color: rgb(102, 102, 102);
}
.alertLink {
	border-top: 2px solid rgb(65, 105, 175); 
	border-bottom: 2px solid rgb(65, 105, 175); 
	padding: 5px 20px 5px 45px; 
	background: rgb(223, 235, 255) url(/css/img/alertWorld.gif) no-repeat scroll 15px 50%;
	text-align: left; 
	color: rgb(102, 102, 102);
}
.alertCode {
	border-left: 5px solid rgb(195, 215, 234); 
	padding: 5px 20px 5px 10px; 
	background: rgb(240, 240, 240) url(/css/img/alertNoicon.gif) no-repeat scroll 10px 5px; 
	font-family: Courier New,Courier,mono,times new roman; 
	line-height: 150%; 
 	margin: 0px; 
 	width: auto; 
 	height: auto;
 	max-height: 300px;
 	text-align: left;
 	overflow: auto;	
	color: rgb(102, 102, 102);
}


/* Titre Article */ 
.titre1 
{
	background-color: #101080;
	background-image: url(/css/img/h1.gif);
	padding-left: 160px;
	color: #f0faff ;
	margin-top:0.4em;	
	margin-bottom: 0.4em;
	background-repeat: repeat-y;
	padding-bottom: 0.4em;
	padding-top: 0.4em;
	font-size: 20px;
	letter-spacing: 0.2em;
}

 .titre2
{
	color: #2020A0;
	border-top: 1px #2020A0 solid;
	border-bottom: 1px #2020A0 solid;	
	background-color: rgb(240, 250, 252);
	font-weight: bold;	
	padding-left: 1em;
	font-size: 1.35em;
	margin-bottom: 0.1em;
	clear: both;
}

.titre3
{
	color: #2020A0;
	border-bottom: 1px #2020A0 solid;
	padding-left: 1em;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 0.1em;
}

.titre4 
{
	color: #2020A0;
	font-size: 1em;
	text-decoration: underline;
	margin-left: 1em;
}

.titre5
{
	color: #2020A0;
	font-size: 0.8em;
	font-style: italic;
	margin-left: 1em;
}
.titre6
{
	color: #2020A0;
	font-size: 0.7em;
	margin-left: 1em;
}

/* Tables */

.tdl	{ text-align: left ; 	 }
.tdc	{	text-align: center ; }
.tdr	{	text-align: right ;  }

.tdz    { background-color: transparent; }
.tdz TD { width: 20px; height: 20px;}
.tbl0  
{
	color: #2020A0; 
	background-color: transparent;
	border-color:#2020A0;
	border-style: solid ;
	border-top-width: 0.2em;
	border-bottom-width: 0.2em;
	border-right-width: 0em;
	border-left-width: 0em;
	margin-top: 1em ;
	margin-bottom: 1em ;
	margin-left: 1em;
}
		
.tbl0 .rh { COLOR: #f0f0a0; BACKGROUND-COLOR: #2020a0; TEXT-ALIGN: center }
.tbl0 .r1 { COLOR: #2020a0; BACKGROUND-COLOR: #f0f0f0 }
.tbl0 .r2 { COLOR: #2020a0; BACKGROUND-COLOR: #d0f0ff }
.tbl0 .r3 { COLOR: #2020a0; BACKGROUND-COLOR: #f0f0f0 }

.tbl1 {
	BORDER-RIGHT: #2020a0 0em solid; BORDER-TOP: #2020a0 0.2em solid; MARGIN-TOP: 1em; MARGIN-BOTTOM: 1em; MARGIN-LEFT: 1em; BORDER-LEFT: #2020a0 0em solid; WIDTH: 80%; COLOR: #2020a0; BORDER-BOTTOM: #2020a0 0.2em solid; BACKGROUND-COLOR: transparent
}
.tbl1 .rh { COLOR: #f0f0a0; BACKGROUND-COLOR: #2020a0; TEXT-ALIGN: center }
.tbl1 .r1 { COLOR: #2020a0; BACKGROUND-COLOR: #f0f0f0 }
.tbl1 .r2 { COLOR: #2020a0; BACKGROUND-COLOR: #d0f0ff }

.tbl2 {
	FLOAT: left; WIDTH: 40%;
	BORDER-TOP: #2020a0 3px solid; BORDER-BOTTOM: #2020a0 3px solid;
	MARGIN-TOP: 20px; MARGIN-BOTTOM: 20px; MARGIN-RIGHT: 30px; MARGIN-LEFT: 30px; 
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px;
	COLOR: #2020a0; BACKGROUND-COLOR: transparent
}
.tbl2 .rh { COLOR: #f0f0a0; BACKGROUND-COLOR: #2020a0; TEXT-ALIGN: center }
.tbl2 .r1 { COLOR: #2020a0; BACKGROUND-COLOR: #f0f0f0 }
.tbl2 .r2 { COLOR: #2020a0; BACKGROUND-COLOR: #d0f0ff }

.tbl3 {
	BORDER-LEFT-COLOR: #f02020; BORDER-BOTTOM-COLOR: #f02020; COLOR: #2020a0; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #f02020; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #f0f0f0; BORDER-RIGHT-COLOR: #f02020; BORDER-BOTTOM-STYLE: none
}
.tbl3 *#col1  { BORDER-RIGHT: #000000 0.1em solid; BORDER-TOP: #000000 0em solid; BORDER-LEFT: #000000 0em solid; WIDTH: 20%; BORDER-BOTTOM: #000000 0em solid }
.tbl3 *#col99 { BORDER-RIGHT: black 0em solid; BORDER-TOP: black 0em solid; FONT-WEIGHT: normal; BORDER-LEFT: black 0.1em solid; WIDTH: 20%; COLOR: #101090; BORDER-BOTTOM: black 0em solid; BACKGROUND-COLOR: #f8f8c0 }
.tbl3 .r1 TD#col99 { BACKGROUND-COLOR: #fafad3 }
.tbl3 .rf TD#col99 { BACKGROUND-COLOR: #fafafa }
.tbl3 .rh { COLOR: #ffffa0; BACKGROUND-COLOR: #2020a0; TEXT-ALIGN: center }
.tbl3 .r1 { COLOR: #2020a0; BACKGROUND-COLOR: #f0f0f0 }
.tbl3 .r2 { COLOR: #2020a0; BACKGROUND-COLOR: #d0f0ff }
.tbl3 .r3 { COLOR: #2020a0; BACKGROUND-COLOR: #f0f0f0 }
.tbl3 .rf { BORDER-RIGHT: black 5px solid; BORDER-TOP: black 5px solid; BORDER-LEFT: black 5px solid; COLOR: #2020a0; BORDER-BOTTOM: black 5px solid; BACKGROUND-COLOR: #fafafa }

/* wp_syntax plugin CSS */
.wp_syntax {
	padding-bottom: expression(this.scrollWidth > this.offsetWidth ? 15 : 0);
	color: #100;
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
}
 
.wp_syntax table {
	border-collapse: collapse;
}
 
.wp_syntax div, .wp_syntax td {
	vertical-align: top;
}
 
.wp_syntax .line_numbers {
	text-align: right;
	background-color: #def;
	color: gray;
}
 
pre {
	margin: 0px;
	padding: 0px;
	width: auto ;
	overflow: auto;
}
 
.code pre {
	background-color: #f9f9f9;
	border: 1px solid silver;
	padding: 0px;
	padding-left: 2px;
	padding-right: 2px;
	margin: 0px;
}
 
.line_numbers pre {
	padding: 0px;
	padding-left: 2px;
	padding-right: 2px;
	margin: 0px;
	width: auto;
}


/* Gestion des tables pour rbl-listtag  */
.tblrc  
{
	clear: both; 
	width: 86%;
	font-family: Arial,Verdana,mono,times new roman; 
	color: #2020A0; 
	background-color: transparent;
	line-height: 150%; 
	border-color:#2020A0;
	border-style: solid ;
	border-top-width: 0em;
	border-bottom-width: 0em;
	border-right-width: 0em;
	border-left-width: 0em;
	margin-top: 1em ;
	margin-bottom: 1em ;
	margin-left: 1em;
}

.tblrc .br { 
	background-image: url(img/tbl_br.gif);
	background-repeat: repeat-y; 
	background-position:right top;
}		
.tblrc .bl { 
	background-image: url(img/tbl_bl.gif);
	background-repeat: repeat-y; 
	background-position:left top;
}		

.tblrc .rh { 
	color: #f0f0a0; 
	background-color: #2020a0;
	background-image: url(img/tbl_bt.gif);
	background-repeat: repeat-x ;
	background-position:right top;
	line-height: 160%; 
	text-align: center ;
	    }
.tblrc .rh .br { 
	background-image: url(img/tbl_ctr.gif);
	background-repeat: no-repeat ; 
	background-position:right top;
}		
.tblrc .rh .bl { 
	background-image: url(img/tbl_ctl.gif);
	background-repeat: no-repeat ; 
	background-position:left top;
}		

.tblrc .rf { 
	background-repeat: repeat-x 
	background-position:right bottom;
	background-image: url(img/tbl_bb.gif);
	}
.tblrc .rf .br { 
	background-image: url(img/tbl_cbr.gif);
	background-repeat: no-repeat ; 
	background-position:right bottom;
}		
.tblrc .rf .bl { 
	background-image: url(img/tbl_cbl.gif);
	background-repeat: no-repeat ; 
	background-position:left bottom;
}	
.tblrc .r1 { COLOR: #2020a0; BACKGROUND-COLOR: #f8f8f8 ;   }
.tblrc .r2 { COLOR: #2020a0; BACKGROUND-COLOR: #d0f0ff ;   }


.tblrcs  
{
	float: left; 
	width: 43%;
	font-family: Arial,Verdana,mono,times new roman; 
	color: #2020A0; 
	background-color: transparent;
	line-height: 150%; 
	border-color:#2020A0;
	border-style: solid ;
	border-top-width: 0em;
	border-bottom-width: 0em;
	border-right-width: 0em;
	border-left-width: 0em;
	margin-top: 1em ;
	margin-bottom: 1em ;
	margin-left: 1em;
}

.tblrcs .br { 
	background-image: url(img/tbl_br.gif);
	background-repeat: repeat-y; 
	background-position:right top;
}		
.tblrcs .bl { 
	background-image: url(img/tbl_bl.gif);
	background-repeat: repeat-y; 
	background-position:left top;
}		

.tblrcs .rh { 
	color: #f0f0a0; 
	background-color: #2020a0;
	background-image: url(img/tbl_bt.gif);
	background-repeat: repeat-x ;
	background-position:right top;
	line-height: 160%; 
	text-align: center ;
	    }
.tblrcs .rh .br { 
	background-image: url(img/tbl_ctr.gif);
	background-repeat: no-repeat ; 
	background-position:right top;
}		
.tblrcs .rh .bl { 
	background-image: url(img/tbl_ctl.gif);
	background-repeat: no-repeat ; 
	background-position:left top;
}		

.tblrcs .rf { 
	background-repeat: repeat-x 
	background-position:right bottom;
	background-image: url(img/tbl_bb.gif);
	}
.tblrcs .rf .br { 
	background-image: url(img/tbl_cbr.gif);
	background-repeat: no-repeat ; 
	background-position:right bottom;
}		
.tblrcs .rf .bl { 
	background-image: url(img/tbl_cbl.gif);
	background-repeat: no-repeat ; 
	background-position:left bottom;
}	
.tblrcs .r1 { COLOR: #2020a0; BACKGROUND-COLOR: #f8f8f8 ;   }
.tblrcs .r2 { COLOR: #2020a0; BACKGROUND-COLOR: #d0f0ff ;   }
